Commit 8d35f658 authored by Maximiliano Curia's avatar Maximiliano Curia

Bump group breaks (5.51)

parent 1681bedd
......@@ -42,7 +42,7 @@ Package: libkf5calendarevents5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: plasma-framework (<< 5.50)
Breaks: plasma-framework (<< 5.51)
Description: provides integration of QML and KDE frameworks -- calendarevents
Framework providing integration of QML and other KDE frameworks such
as making i18n available and using kio
......@@ -93,8 +93,8 @@ Depends: libkf5declarative-data (= ${source:Version}),
${misc:Depends},
${shlibs:Depends},
Breaks: libkf5plasma5 (<< 5.42),
libkf5plasmaquick5 (<< 5.50),
plasma-framework (<< 5.50),
libkf5plasmaquick5 (<< 5.51),
plasma-framework (<< 5.51),
Recommends: kpackagelauncherqml
Description: provides integration of QML and KDE frameworks
Framework providing integration of QML and other KDE frameworks such
......@@ -106,9 +106,9 @@ Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: provides integration of QML and KDE frameworks -- quickaddons
Framework providing optimized image texture caching.
Breaks: libkf5kcmutils5 (<< 5.50),
libkf5plasmaquick5 (<< 5.50),
plasma-framework (<< 5.50),
Breaks: libkf5kcmutils5 (<< 5.51),
libkf5plasmaquick5 (<< 5.51),
plasma-framework (<< 5.51),
Package: qml-module-org-kde-draganddrop
Architecture: any
......@@ -127,7 +127,7 @@ Package: qml-module-org-kde-kcm
Architecture: any
Multi-arch: same
Depends: libkf5declarative5 (>= ${source:Version}),
qml-module-org-kde-kirigami2 (>= 5.50),
qml-module-org-kde-kirigami2 (>= 5.51),
${misc:Depends},
${shlibs:Depends},
Description: provides integration of QML and KDE Frameworks - kcm
......@@ -147,7 +147,7 @@ Description: provides integration of QML and KDE Frameworks - kconfig
Controls.
.
This package contains the QML files used by libkf5declarative.
Breaks: plasma-framework (<< 5.50)
Breaks: plasma-framework (<< 5.51)
Package: qml-module-org-kde-kcoreaddons
Architecture: any
......@@ -187,7 +187,7 @@ Depends: libkf5declarative5 (>= ${source:Version}),
qml-module-qtquick2,
${misc:Depends},
${shlibs:Depends},
Breaks: plasma-framework (<< 5.50),
Breaks: plasma-framework (<< 5.51),
qtdeclarative5-kf5declarative (<< 5.0.0-0ubuntu1),
qtdeclarative5-kf5declarative-5.0,
Replaces: qtdeclarative5-kf5declarative (<< 5.0.0-0ubuntu1),
......@@ -202,9 +202,9 @@ Multi-arch: same
Depends: libkf5declarative5 (>= ${source:Version}),
${misc:Depends},
${shlibs:Depends},
Breaks: libkf5purpose-bin (<< 5.50),
libkf5purpose5 (<< 5.50),
plasma-framework (<< 5.50),
Breaks: libkf5purpose-bin (<< 5.51),
libkf5purpose5 (<< 5.51),
plasma-framework (<< 5.51),
qml-module-org-kde-kirigami2 (<< 5.44),
qtdeclarative5-kf5declarative (<< 5.0.0-0ubuntu1),
qtdeclarative5-kf5declarative-5.0,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment